/home/travis/build/boostorg/boost/boost/geometry/core/interior_rings.hpp File Reference

## Classes

struct | boost::geometry::traits::interior_rings< Geometry >
| Traits class defining access to interior_rings of a polygon. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::traits

## Functions

template<typename Polygon >
interior_return_type< Polygon > ::type | boost::geometry::interior_rings (Polygon &polygon)
| Function to get the interior rings of a polygon (non const version)
template<typename Polygon >
interior_return_type< Polygon const >::type | boost::geometry::interior_rings (Polygon const &polygon)
| Function to get the interior rings of a polygon (const version)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK